<div class="app-layout-container">
  <header>

    <div *ngIf="userCountry && user.roles" class="user-info">
      <button mat-button [matMenuTriggerFor]="menu">{{user.roles[0].code + '(' + userCountry.name.en + ')'}}</button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item (click)="logout()">Logout</button>
      </mat-menu>
    </div>
  </header>
  <nav>
    <div class="app-nav-button">

    </div>
    <app-left-menu [menuData]="menuData"></app-left-menu>
  </nav>
  <main>
    <router-outlet></router-outlet>
  </main>
</div>
